import OOPLS.Point;

public class Rectangle {
    private Point base, corner;
    public Rectangle(Point base, Point corner) { 
        this.base = base;
        this.corner = corner;
    }
    public Point getBase() { return base; } 
    public Point getCorner() { return corner; }
}
